@charset "UTF-8";
/* mixin
========================================================= */
#main_img{
	width: 100%;

    position: relative;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
    min-height: 250px;
    max-height: 400px;
}

#main_img img{

    object-position: center bottom;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
  height: calc(100% - 71.5px);
}
@media (max-width: 767px) {
	#main_img {
		 height: auto;
	}
	#main_img img{
		top: 0;
		height: auto;
		}
   #power-01 {
      margin-top: 45px; 
	} 

}
#regular-01 {
  margin: 60px auto 0; 
}
@media (max-width: 767px) {


}
#regular-03{
	  margin: 60px auto 0; 
}
#regular-03 .inner{
	margin: 0px auto 0px; 
	max-width: 1020px;
}

  #regular-03 .container {
    max-width: 863px;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px; 

}

#regular-03 ul{
	display: -webkit-flex;
    display: flex;
}
#regular-03 li{
	width: 50%;
}

#regular-03 figure{
	margin-top: 30px;
}

@media (max-width: 767px) {
#regular-03 .inner{
	width: 90%;
}
	
	
#regular-03 ul{
	
    display: block;
}
	#regular-03 li{
	width: 100%;
}
	#regular-03 li figure{
	text-align: center;
}

}



#regular-04{
	text-align: center;
	margin-top: 80px;
	
}
@media (max-width: 767px) {
	
	#regular-04{
		width: 80%;
		margin: auto;
			margin-top: 80px;
	}
}

